const prevWithErrors = [
  894, 1038, 1042, 1043, 1048, 1049, 1050, 1051, 1052, 1053, 1054, 1056, 1057, 1059, 1060, 1061, 1063, 1064, 1065, 1066,
  1067, 1068, 1069, 1070, 1071, 1072, 1073, 1074, 1075, 1076, 1077, 1078, 1079, 1080, 1085, 1105, 1106, 1108, 1109,
  1110, 1113, 1114, 1116, 1118, 1121, 1122, 1123, 1124, 1126, 1128, 1130, 1131, 1132, 1136, 1137, 1138, 1139, 1140,
  1141, 1142, 1143, 1144, 1145, 1147, 1149, 1157, 1158, 1160, 1161, 1162, 1163, 1164, 1165, 1166, 1168, 1170, 1171,
  1172, 1173, 1175, 1176, 1177, 1178, 1179, 1180, 1188, 1189, 1190, 1191, 1192, 1193, 1194, 1195, 1196, 1197, 1198,
  1200, 1201, 1202, 1203, 1207, 1208, 1212, 1213, 1214, 1218, 1219, 1220, 1221, 1222, 1223, 1224, 1225, 1226, 1227,
  1249, 1250, 1251, 1252, 1253, 1254, 1255, 1261, 1267, 1268, 1269, 1270, 1394, 1399, 1400, 1436, 1447, 1474, 1483,
  1484, 1485, 1486, 1488, 1489, 1490, 1491, 1492, 1493, 1497, 1498, 1499, 1503, 1505, 1519, 1521, 1522, 1523, 1527,
  1529, 1530, 1531, 1533, 1534, 1535, 1536, 1538, 1549, 1614, 1632, 1637, 1639, 1646, 1655, 1663, 1668, 1678,
];

module.exports = {
  prevWithErrors,
};
